Unmatch Messaging Conversation

DELETE /tenants/{tenant}/messaging/conversations/{code}/match

Clears the conversation's contact and client, which puts it back in the To sort view (unless it was dismissed). It is not matched automatically again. 403 for a user who can see only some clients.

Requires: Update on Messaging.

Parameters

NameTypeDescription
tenant* path string

The Tenant.Code

The Tenant.Code

code* path string

Responses

401 Unauthorized – Invalid or missing API key
403 Forbidden
404 Not Found